Upgrade concourse to 4.2.3 giving pipeline error


#1

Hello All,

After upgrade concourse to version 4.2.3 with gardenrunc version 1.18.2 giving below error in one one the simple “hello-world” pipeling.

error: runc run: exit status 1: container_linux.go:344: starting container process caused “process_linux.go:293: copying bootstrap data to pipe caused “write init-p: broken pipe””

Before upgrade this pipeline was working fine.

Thanks in advance to all respondents.

Thanks,
Umesh


#2

Try upgrading your concourse’s deployment stemcells version to Ubuntu Xenial.


#3

Thanks svasee for the information.
That worked and upgrade completed successfully.